Application: gvSIG desktop - gvSIG bugs #575
Update documentation
04/26/2012 02:24 PM - Victor Acevedo

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category:

Target version:

Severity: Add-on version:

gvSIG version: 2.0.0 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

[en]

In document [1] mentions the name of the project in the Osor repository, it should be changed to the current one.

[es]

En el documento [1] se menciona el nombre del proyecto en el repositorio de Osor, deberia cambiarse por el actual

[1] https://gvsig.org/web/projects/gvsig-desktop/docs/devel/guia-para-commiters-de-gvsig/enlazar-los-commits-y-los-tickets

History

#1 - 09/20/2012 10:26 AM - Victor Acevedo
- Status changed from New to Fixed

The document seems updated and there are no references to the Osor repository.

Parece que ya se ha cambiado y no quedan referencias a Osor en el documento.

#2 - 02/26/2014 12:40 PM - Alvaro Anguix

- Status changed from Fixed to Closed
